Subject: Re: socklen_t vs size_t

From: [email-masked]
Date: Sun, 30 Apr 2000 23:51:19 +0900

>Glibc people has recently changed prototypes of getnameinfo() and
>inet_ntop etc. (size_t -> socklen_t) like this:

	I believed socklen_t is only for measuring length of sockaddr,
	not others.

itojun
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------